Bug 500963 - Problem while using rsync engine for backup [NEEDINFO]
Problem while using rsync engine for backup
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: fwbackups (Show other bugs)
10
All Windows
low Severity medium
: ---
: ---
Assigned To: Stewart Adam
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-15 03:23 EDT by gouri.kadam
Modified: 2009-12-18 04:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:26:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
s.adam: needinfo? (gouri.kadam)


Attachments (Terms of Use)

  None (edit)
Description gouri.kadam 2009-05-15 03:23:46 EDT
Description of problem:
Whenever rsync engine is used warning back failed giving error "WARNING : After parsing options, there are no paths to backup! paths == []"

Version-Release number of selected component (if applicable):
version 1.43.2


Steps to Reproduce:
1.Select Add folders while crating new set.
2.Click on Options(Simple)
3.select Copy of the files and folders using rsync engine
4. Say apply and run the backup
  
Actual results:


Expected results:
Back up should get completed properly

Additional info:
Comment 1 Stewart Adam 2009-05-15 15:08:12 EDT
Please attach the set configuration here - you can export your set to your Desktop for example by selecting File > Export Sets.

If you're using a remote host as a destination, please change the stored password temporarily so that your password doesn't get uploaded here (unfortunately passwords are obscured, but not encrypted in the set config files at the moment).
Comment 2 Bug Zapper 2009-11-18 06:57:50 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-12-18 04:26:29 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.